{% extends "post.html" %}

{% set title = 'Adventní drabble č. 15 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 15. prosince</i></h3></center><br><br>

<p class="story">
 <p class="story"> &nbsp;&nbsp;&nbsp;&nbsp; Mistr Kovář se podíval na svého učně Konráda a viděl, že mu to už zase nejde. Ostatně co se divit – taková vychrtlá nicka neudrží ani kladivo, takže od ní nelze očekávat žádné velké výkony. Teda spíš ani žádné malé výkony. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Učeň Engelbert byl taky nepoužitelný. V jeho peci aby člověk oheň pohledal, zato kouře a dýmu se z něj valilo požehnaně. </p>
<p class="story">   Mistr kovář sevřel svoje šampionské kleště. Budu si na ně muset došlápnout, pomyslel si odhodlaně. </p>
 <p class="story">  Když však spatřil učně Chrabroše, jak jenom sedí a natahuje v rohu, protože má nějakou trapnou popáleninu třetího stupně, tak se ale opravdu rozčílil. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Tohle není možný, tohleto! Původně jsem k sobě žádné učně brát ani nechtěl, ale to bych nevyžil a moje žena by mě zmlátila. Za mých mladých let ale učni takoví nebyli – ne tak líní, tak nenažraní, tak neschopní. Ustrašení jsou dokonce i z obyčejné holky a jakých strašlivých vulgarismů používají. Já bych v patnácti žádné U všech plantážníků z Pussy nevypustil! Na to se prostě nedá dívat, odfrkl si Mistr kovář, přitáhl k sobě hrnce s gulášem od snídaně, pohodlně se posadil do křesílka uzpůsobeného přesně na jeho zadnici a zadíval se na svoje svěřence. Do prdele, to jsou pacholci! </p></p>

</p>
{% endblock %}
